<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################
ne
/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

/**************************************************************************/
/* Translation by:							  */
/*									  */
/* Rui Cristovão (ord'hor) ordhor@hotmail.com				  */
/**************************************************************************/


define("_FORUM","Forum");
define("_FORUMACC","Utilizadores");
define("_FORUMCONF","Configuração");
define("_FORUMRANK","Escalões");
define("_UNABLETOQUERY","Conecção à DataBase falida");
define("_TODAYIS","Hoje é ");
define("_LASTVISIT","A sua última visita ao forum foi ");
define("_TYPES","Preferencias");
define("_FTOPICS","Discução");
define("_FPOSTS","Mensagens");
define("_FLPOSTS","Última Mensagem");
define("_PMSG","Mensagem Privada");
define("_PINBOX","Caixa de Entrada");
define("_LOGINTOR","Você tem primeiro que se ligar para poder ler mensagens.");
define("_VNMS","nova mensagem");
define("_VNM","mensagens novas");
define("_TVM","Total de Mensagens");
define("_NPM","Você não recebeu nenhuma mensagem nova");
define("_NPO","Existe mensagens novas desde a sua última visita");
define("_NNPO","Não existe mensagens novas desde a sua última visita");
define("_FFA","Entrada Livre");
define("_FREG","Somente utilizadores registados");
define("_FMODS","Moderadores");
define("_PASSW","Entrada Restricta");
define("_FCOULDNOT","Problemas foram encontrados ao aceder à Database");
define("_FNOTEXIST","Este Forum não existe! Seleccione outro.");
define("_MODERATED","Moderado por: ");
define("_FINDEX","Índice");
define("_FPRIVATE","Este é um forum privado, você precisa de indicar a password para poder entrar.");
define("_FREPLIES","Respostas");
define("_FPOSTER","Autor");
define("_FVIEWS","Vistos");
define("_FODATE","Data");
define("_FNOTOPICS","Não existe Tópicos neste Forum.");
define("_FPOSTONE","Se desejar, você pode escrever um novo Tópico.");
define("_FNEXTP","Próxima Página");
define("_JUMPTO","Ir Para");
define("_FSELECTF","Seleccione um Forum");
define("_TLOCKED","Forum bloqueado.");
define("_MORETHEN","Mais que");
define("_WRONGPASS","Password não reconhecida!");
define("_FNOMORE","Não existe mais Foruns.");
define("_FFMOD","Moderador");
define("_FCOULDNOTINSERT","Erro, não foi possível inserir os dados na Database! Pedimos desculpa pela inconveniência.");
define("_FPOSTCOUNT","O contador de mensagens não está a ser usado.");
define("_FPOSTED","Nova mensagem colocada!");
define("_FVIEW","Por Favor espere uns segundos, ou então clique aqui.");
define("_YOUMUST","Você tem de inserir uma mensagem ou uma resposta..");
define("_POSTIN","Responder a: ");
define("_FCANWRITE","Você pode colocar novas mensagens ou respostas neste Forum.");
define("_YOUNOT","Não pode escrever aqui!");
define("_FBACK","Para trás");
define("_FNICKNAME","Nick");
define("_FPASSWORD","Password");
define("_FSUBJECT","Assunto");
define("_FMESSAGE","Mensagem");
define("_FMICON","Icon da Mensagem");
define("_FON","Ligado");
define("_FOFF","Desligado");
define("_FOPTIONS","Opções");
define("_DISHTML","HTML não está disponível nesta mensagem");
define("_FDIS","Não é permitido.");
define("_FTHISMAIL","nesta mensagem");
define("_FSHOWSIG","Companhia");
define("_WHATISSIG","Esse é costumizado na página de utilizadores");
define("_FNOTIFY","Notifique-me por email quando receber uma resposta.(Somente para utilizadores registados)");
define("_FPAGED","Paginas");
define("_FAQOUTE","Citar");
define("_FAUTHOR","Autor");
define("_FGOTO","Ir para a página: ");
define("_FADMINT","Administração");
define("_LOCKTHIS","Bloquear Tópico");
define("_UNLOCKTHIS","Desbloquear Tópico");
define("_FMOVET","Mover Tópico");
define("_FDELT","Cancelar Tópico");
define("_FJOINED","Registado para :");
define("_FAPOSTS","Mensagens :");
define("_FFROM","De");
define("_NOTREG","Utilizador não registado");
define("_FTPOSTED","colocada");
define("_FAPROFIL","Perfil");
define("_FAEMAIL","Email");
define("_FAADD","mensagem");
define("_FAEDIT","Editar");
define("_TREVIEW","Rever a resposta");
define("_ENM","lêr");
define("_FPAGES","paginas");
define("_BENV","Bem vindo ao Forum de $sitename");
define("_HEAD1","Aqui pode trocar ideias e pensamentos.");
define("_HEAD2","Tentar ajudar aqueles que precisam.");
define("_HEAD3","Esteja à vontade para colocar mensagens!");
define("_ERRORE1","Existiu um erro!");
define("_FNOTA","Mesmo que o Forum esteja disponível para utilizadores anónimos <a href=\"modules.php?name=Your_Account&op=new_user\"><b>Registe-se</b>!</a>");
define("_ERRQUERY","durante o inquérito à database");
define("_FERRORE","ERRO!");
define("_FNONTUO","Não pode modificar esta mensagem");
define("_NOPERMESS","Não tem permissão para editar esta mensagem.");
define("_MODBY","Esta mensagem foi editada por");
define("_FIL","em");
define("_CHECKCONF","Não consigo conectar-me à database, por favor verifique a configuração.");
define("_PUPD","A mensagem foi editada com sucesso!");
define("_CLIKVUPD","Clique aqui para vêr a mensagem modificada.");
define("_CLIKRET","Click aqui para ir ao Índice do Forum.");
define("_POSTCANC","Mensagem cancelada.");
define("_CLIKRETL","Clique aqui para regressarà lista de mensagens.");
define("_MODPOST","Editar Mensagem");
define("_FNICK","Nick");
define("_FERRPASS","Você não introduziu a password correcta. Se a tiver volte atrás e tente novamente.");
define("_MESSICON","Icon da Mensagem");
define("_FMESS","how!");
define("_FOPT","Opções");
define("_FDELP","Cancelar esta mensagem");
define("_FATTACT","Currentemente activo");
define("_DISCTOT","Total Foruns");
define("_FLEGEN","Legenda");
define("_CLICONSMI","Clique para adicionar <a href=\"bb_smilies.php\">Smilies</a> na sua mensagem:<br>");
define("_CLIONBOT","Clique para adicionar <a href=\"bbcode_ref.php\">BBCode</a> na sua mensagem:<br><br>");
define("_FRICAV","Procura Avançada");
define("_FRESET","Restaurar");
define("_FCANC","Cancelar");
define("_FPMESS","Mensagem Privada");
define("_FFROM","de");
define("_FNOPMSG","Você não recebeu nenhuma mensagem privada.");
define("_FPROF","Perfil");
define("_FPREVMSG","Mensagem Anterior");
define("_FNEXMSG","Mensagem Seguinte");
define("_FLOKTOP","O Moderador bloqueou este tópico. Não pode responder.");
define("_NOTIFSUB","Alguém respondeu ao seu tópico.");
define("_CIAO","Olá");
define("_NOTIFM1","Você está a receber este email  porque alguém respondeu à sua mensagem que você colocou em $sitename, e porque você escolheu");
define("_NOTIFM2"," ser informado por email quando isto acontecesse.\r\n\r\nPode verificar o tópico correspondente aqui: ");
define("_NOTIFM3","ou então ir até à nossa página principal em $sitename aqui: ");
define("_GRAZ","Obrigado");
define("_APRSTAF","A equipe de $sitename");
define("_FKEY","Palavra ou frase a procurar");
define("_FSEANY","Palavra definida");
define("_FSEAL","Frase");
define("_SALF","Em todos os Foruns");
define("_AUTN","Nome do Autor");
define("_SORTBY","Ordenar por");
define("_FPTIM","Data de Colocação");
define("_FSEA","Tentei!");
define("_FNOREC","Sem correspondência encontrada. Volte atrás.");
define("_FFTOPIC","Discussão");
define("_FPRAC","Forum de Acesso Privado");
define("_FLIVAC","Nível de acesso modificado");
define("_FADNAC","Adicionar nível de acesso");
define("_FADNUSAC","Adicionar novo utilizador a este nível de acesso");
define("_FUT","Utilizador");
define("_FUSID","Id do Utilizador");
define("_FCUSACL","Activar Níveis de utilizador");
define("_FWARDEL","ATENÇÃO: Você está prestes a apagar este Nível de Acesso. Tem a certeza?");
define("_FNO","Não");
define("_FSI","Sim");
define("_FEDUSAC","Editar nível de acesso de utilizador");
define("_FADD","Adicionar");
define("_FSAV","Gravar");
define("_WARDELU","ATENÇÃO: Está prestes a apagar um nível de acesso de utilizador. Tem a certeza?");
define("_FACNEG","ACCESSO NEGADO!!!!");
define("_FCONF","Configuração do Forum");
define("_FALHTML","Activar HTML");
define("_FALBBC","Activar BBCode");
define("_FALSIGN","Activar Assinatura");
define("_FHOTOP","Discussão Popular");
define("_FPOSTP","Mensagens por página");
define("_FMESSCO1","O número de mensagens por página");
define("_FTOPPF","Discussões por Forum");
define("_FMESCO2","Número de tópicos por Forum.");
define("_FSAVC","Gravar Configuração");
define("_FCATE","Categorias do Forum");
define("_FID","Id");
define("_FCAT","Categorias");
define("_FNUM","Número do Forum");
define("_FEDFO","Editar Forum");
define("_FADDCAT","Adicionar Categoria");
define("_FCATT","Categoria");
define("_FPRAT","Correntemente no Forum ");
define("_FNAME","Nome");
define("_FDESCR","Descrição");
define("_FACCE","Accesso");
define("_FTIPO","Tipo);
define("_FANON","Anónimo");
define("_FMODERAM","Moderador/Administrador");
define("_FPUBLIC","Publico");
define("_FPRIVA","Privado");
define("_FADDMOR","Adicionar novo Forum em ");
define("_FNONE","Nimguém");
define("_FPASSIF","Password <i>(Privado)</i>");
define("_FATTUA","/i Activar/i Moderator");
define("_NOMODSA","Nenhum  Moderador designado");
define("_WADELCAT","ATENÇÃO: Está prestes a apagar uma categoria e todos os seus foruns e suas mensagens, deseja continuar?");
define("_WADELFO","ATENÇÃO: Está prestes a apagar um forum e todas as suas mensagens, deseja continuar?");
define("_FORANKSI","Estrutura hierártica do Forum");
define("_FTITL","Grau");
define("_FMINPO","Min. mensagens");
define("_FMAXPO","Máx. mensagens");
define("_FRANSP","Escalão especial");
define("_FADDNRAN","Adicionar um novo escalão");
define("_WADELRA","ATENÇÃo: Tem a certeza que desja apagar este escalão?");
define("_FENTNIPAS","Por favor insira o seu noe de utilizador e password");
define("_FTUNOMOD","Você não é moderador neste Forum, não tem permissão para executar esse comando!");
define("_ERRORPASS","ERRO: Você introduziu uma password incorrecta! Volte atrás e tente de novo.");
define("_FTOPDEL","O tópico foi removido da nossa database.");
define("_FCLIKTORET","Clique aqui para regressar ao Forum");
define("_FTOPMOV","O tópico foi movido!");
define("_FTOPLOK","O tópico foi bloqueado!");
define("_FTOPSBLOK","O tópico foi desbloqueado!");
define("_FUSIP","Informação do utilizador e o seu IP");
define("_FFUSIP","IP's dos utilizadores:");
define("_FREDVIS","Aviso: ");
define("_FIDENTMOD","Parece que você é o moderador deste Forum!");
define("_FONCEDEL","Mal você clique no botão, o tópico seleccionado e todas as suas mensagens seram apagadas da datebase.");
define("_FONCEMOV","Mal você clique no botão, o tópico seleccionado e todas as suas mensagens seram movidas para o forum.");
define("_FONCELOK","Mal você clique no botão, o tópico seleccionado será bloqueado. Poderá desbloqueá-lo a qualquer momento.");
define("_FONCEUNLOK","Mal você clique no botão, o tópico seleccionado será desbloqueado e acessível aos utilizadores.");
define("_FMOVETO","Mover Tópico para: ");
define("_FVIEWIP","O seu IP");
define("_FANONIMO","Anónimo");
define("_LOCALDATETIME","%d-%m-%Y at %H:%M");
define("_BY","de");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Cabeçalho da mensagem");
define("_FINMSGF","Rodapé da mensagem");
define("_FNOTIF","Notificar");
define("_FNOTMAIL","Notificar Email");
define("_FINDNOT","Notificar Endereço");
define("_POSTINN","colocar em: ");
define("_FOPTIO","Optional");
define("_FOPPR","Se privado");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","Preferência");
define("_FORUMPREFDESC","preferência de configuração geral, HTML activo, BBCode, mensagens por página, cabeçalho e rodapé das mensagens, etc.");
define("_FORUMDESC","gestão de categoria, adicionar, editar e apagar Forum");
define("_FORUMRANKDESC","sistema de escalões do forum, adicionar, editar, apagar escalões");
define("_FORUMACCDESC","gestão de utilizadores, adicionar, editar, accessos privilegiados");
define("_FORUMMENU","Menu de administração do Forum");
define("_EDITRANK","Editar escalão");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","Anexos");
define("_FORUMENABLECOOKIE","Para poder utilizar esta opcção precisa de activar os cookies no seu Browser");
define("_FORUMCLOSE","Fechar");
define("_FORUMATCHMERRINVFILETYPE","ERRO : este ficheiro não pode ser anexado");
define("_FORUMATCHMERRMAXSIZEREACH","ERRO : o tamanho do ficheiro é maior do que o permitido");
define("_FORUMATCHMMODEINFO","Para anexar um ficheiro à sua mensagem, siga estes dois passos mencionados, repetindo-os por cada ficheiro a mais.<br>No fim, clique em <B>OK</B> para voltar à sua mensagem.");
define("_FORUMATCHMMODEINFO1","Clique em <B>Browse</B> para seleccionar o ficheiro<br> ou escreva a localização no campo seguinte.");
define("_FORUMATCHMMODEINFO2","Mova o ficheiro no campo <B></B> clicando em <B>Anexar</B>. O tempo de transferência do ficheiro pode variar (entre uns poucos segundos a uns poucos minutos).");
define("_FORUMATCHMFINDFILE","Procurar ficheiro");
define("_FORUMATCHMUPLOAD"," Anexar ");
define("_FORUMATCHMREMOVE","Apagar");
define("_FORUMATCHMEMPTY","-- Sem Anexos --");
define("_FORUMATCHMTOTSIZE","Tamanho Total");
define("_FORUMATCHMMAXSIZE","máximo");
define("_FORUMATCHMCANCEL","Cancelar");
define("_FORUMATCHMDELCONFIRM","Tem a certeza que deseja apagar este ficheiro?");
define("_FORUMATCHMDOWNFILE","Download do ficheiro");
define("_FORUMATCHMOPENFILE","Abrir o ficheiro");
define("_FORUMATCHMCODE","(Pressione &lt;Anexos&gt; para adicionar documentos à sua mensagem)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Imagem");
define("_NONE","Nenhuma");
define("_RANKIMB","(N.B. As Imagens têm de estar na directoria:  <b>images/forum/special/</b>)");
define("_RANKIMD","Imagen disponíveis de momento:");
define("_NONEPOST","Forum Vazio!");
define("_LASTENP","Últimas 10 mensagens
");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","of");
define("_MAXUPFILE","Máx do tamanho dos anexos (Kb)");
define("_MAXFILE","Anexos");
define("_INVIA","Enviar");
define("_RESETTA","Restaurar");
define("_CATORDE","Ordem");
define("_CATUP","Mover uma posição para cima");
define("_CATDOWN","Mover uma posição para baixo");
define("_CATRESET","Restaurar a ordem definida");
define("_FPAGE","Pagina");
define("_FUSDEL","O utilizador não existe na nossa database");
define("_FNASCBS","Esconder os blocos da esquerda");
define("_FVISBS","Ver os blocos da esquerda");
define("_FULTM","Últimas mensagens ");
define("_FMPIUL","Mensagens mais lidas");
define("_FMEDRI","em média cada tópico recebe: ");
define("_FRISPS","respostas");
define("_FCERCF","Procurar nos Foruns");
define("_FISCRIPT","* início do script não aceite*");
define("_FINSCRIPT","*fim do script não aceite*");
define("_FHACK","<font color=\"#FF0000\"> *** CÓDIGO INSERIDO PROIBIDO - ESTA MENSAGEM É UMA PROVAVÉL TENTATIVA DE ATACAR-NOS POR UM HACKER! ENDEREÇO DE IP REGISTADO! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Sistema de ajuda do Forum Splatt");
define("_HSH1","Clique aqui e poderá inserir um novo tópico neste forum.");
define("_HSH2","Clique aqui e poderá ver as últimas mensagens inseridas neste forum.");
define("_HSH3","Clique aqui e poderá ver o forum sem os blocos da esquerda. Esta é a melhor solução para uma navegação mais legível");
define("_HSH4","Clique aqui para uma navegação normal com os blocos da esquerda.");
define("_HSH5","Estas são as 10 mensagens mais lidas podendo vêr também quantas vezes foram lidas.");
define("_HSH6","Estas são as últimas 10 mensagens nos foruns. Estão por ordem cronológica.");
define("_HSH7","Aqui poderá ver as restrições que poderá haver neste forum.");

define("_LOCALDATE","%d-%m-%Y");

?>
